---
narrator: Richard Littauer
subject: Constructed Languages
facilitator: Nathan Schneider
date: 2025-02-04
approved: 2025-02-11
summary: "Constructed languages, or conlangs, are the basis of a hobby, a science, and a community that now occupies a small corner of the entertainment industry."
tags: [fiction, language, open source, software]
---

{{< i >}}
Can you tell me a bit about how you like to introduce yourself?
{{< /i >}}

Hello! I'm Richard Littauer. I use he/him pronouns. I have chronic ADHD and am probably on the autism spectrum, which means introducing myself is impossible. I saw someone recently on Bluesky who said, "My hobby is having hobbies," and that definitely applies to me.

How I define myself really depends on whatever is happening in a given moment. I'm currently a PhD student at Victoria University Wellington, Te Herenga Waka, in Te Whanganui-a-Tara, New Zealand. I'm not a New Zealander---I'm American by birth. I'm also an open source aficionado, polemicist, pundit, community organizer, and developer. I'm in that ecosystem of open source things.

I'm also a conlanger, which is the most common term I use. Sometimes I say constructed linguist, sometimes computational linguist, because I have a linguistics background. Sometimes I just say linguist. But conlanger---someone who makes languages up---refers to what I'm probably going to talk about most today.

Xenolinguist is another possibility I've used before---*xeno* as in alien languages, from the Greek word *xenos*. I sometimes introduce myself as a classicist because I have formal training in Latin and Greek. I did five years of Latin in high school and two years of Greek in university. *Linguist* kind of subsumes classicist under it for some definitions, but not for others. Usually one of these terms is how I introduce myself.

{{< i >}}
How would you tell the story of your development as a conlanger? Where would you start that trajectory, and how did that beginning bring you to where you are now?
{{< /i >}}

There's this funny book---it's red with a black stripe down the side---called *The Languages of Tolkien's Middle-Earth*. It's by Ruth Noel. I've had multiple versions because people keep giving it to me. There's an interesting bit where the author mentions that Tolkien's first conlang was the word *woc* for cow, which is just *cow* backwards. It's a really boring language since that's all we know. I'd argue that's not even a language---that's just a code word.

That particular reference to Tolkien often comes to mind when I think about where I started with languages. One of the first things we do as humans is talk. I've been working with languages my whole life. My parents didn't teach me French even though I was homeschooled, which was a shame. They would talk in French over me with my sisters about my birthday presents. I was paid a quarter for every Latin name of a plant I learned when I was around six to ten, which was a great incentive. I probably got an easy buck that way.

{{< i >}}
Why was that important to them?
{{< /i >}}

For my mother, being literary was always very important. She wanted me to become C.S. Lewis---a preacher or academic writer about the kingdom of God.

This took a side quest turn when I was around ten or twelve, and my aunt Theresa Littauer gave me a copy of *The Hobbit*. I read it immediately, then read *The Lord of the Rings* in the next year or two. I've read it pretty much every year since, so at least twenty times now. I'm a very fast reader of fantasy literature.

I learned about Tolkien very early on. He's often an entry point for conlangs because he was a linguist and academic. He was head of the Anglo-Saxon department at Oxford for twenty-five years, and he made an entire world of languages, then peopled his world with novels. They were badly written and kind of discursive, but they introduced epic fantasy to many more people than before. He's not the first fantasist---people like George MacDonald had been doing excellent work before. There's tons of fantasy literature. But Tolkien started something new, and much of its strength came from setting his worlds in this complex milieu of languages, where you see Elvish---Sindarin and Quenya---and Dwarvish.

As a young kid, that was it for me. I was really excited. I started writing all my notes in Dwarvish runes and making my own languages for the fantasy worlds I was inventing with my friends. I never got into Dungeons & Dragons or role-playing games because I listened to an evangelical radio show called *Adventures in Odyssey*, which scared me and said getting involved with D&D would mean turning to Satan. I swore never to do that or drugs, which was probably one of the best things to happen to me---I feel like that would have been a hole I'd never get out of. To this day, I still haven't done cocaine or played D&D.

I got involved with languages, and this turned into a love of languages in high school. I was lucky to go to prep school. My teachers were excellent, particularly Dr. Munich, my Latin and Greek teacher. I loved Latin but was bad at it---I was a bad student because I had a huge amount of issues from religious trauma and parental trauma. I was raised in a very strict evangelical household, and that's not what I wanted to be, so I wasn't good at focusing in class. But the love was always there.

I loved Latin more than any of my other classes. When I went to university, I started doing English lit and classical lit, then realized---why do classical lit when I've already read half of these in Latin? So I switched to Greek. Then I did English and Greek, realized I didn't want to talk about English---I just wanted to read books---so I switched to linguistics and Greek, also doing Japanese for a year. I ended up dropping Greek because I did poorly, being so depressed from dealing with my trauma. So I just became a linguist.

For one particularly stressful Christmas---when my mom told my sisters to tell me she was remarrying, among other things---I distracted myself by looking up this movie I'd just seen: *Avatar* by James Cameron. I wanted to know if other people had learned this language from the film called Na'vi.

There was a new website called LearnNavi.org. I joined and started typing away with all my internet friends. No one had made a dictionary, and I'd just made one for my Anglo-Saxon class in university, so I thought, "I'll make a dictionary in LaTeX." I made this little three-page dictionary of all the words we knew. The language creator, Paul Fromer, couldn't release them legally because of copyright laws with Fox, but he could tell them to people in interviews. We could collect those and release them without legal issues.

Over the next two years, with probably two hours a day of effort, minimum, that turned into the LearnNavi dictionary of about forty pages, translated into thirteen languages, including Na'vi---that was a good April Fool's joke. I became one of the main moderators of the community. My name was Taronyu, meaning hunter. They took me to San Francisco to meet other nerds in a cabin in the woods, and I became fluent. I can still speak it, though not as much. The only people you can talk to in Na'vi are other Na'vi learners, which over time I realized wasn't really the subset of people I wanted to talk to all the time---no offense.

I went viral in *The Sun*. I was a centerfold---they painted me and then libeled me in the press, saying that I'd painted myself, which isn't true. They took all my sarcastic remarks at face value, so it's printed that I said I couldn't find a thirteen-foot-tall blue girlfriend. That's accurate, but it was a sarcastic remark.

Over time, people would reach out asking if I could make a conlang for their game. I also joined the Language Creation Society, dedicated to building these things together as a consultancy for movie studios. I bombed out pretty quick because I had to make money. I had a master's program in computational linguistics, and I needed to pay off my student loans---I'm an American, so I paid my way through college.

{{< i >}}
Conlanging was not lucrative?
{{< /i >}}

No way. At one point, I estimated I made maybe $2,000 total from all the Na'vi stuff, which included interviews on radio and getting flown to California. It wasn't a very good use of time, but it was incredibly fun.

Eventually, a few people would reach out here and there. I translated some Latin for a game from a Seattle contact. Then there was this one friend who was in an audio maker Slack, and someone said they needed help. He connected me, and I ended up making the language for Philip Pullman's books. *His Dark Materials* was turned into a film by HBO, Bad Wolf Productions, and BBC in Wales. I went to Cardiff at one point.

In the third season, there are these creatures called the Mulefa who have these long trunks. They use the trunks to signal various words lexically like tones. I spent a lot of time in my living room just wandering around going, "Is that going to work? How do I display this?" I made this language based on the words from the books, and it's now in the movie. I taught it to the actors and did sound recordings. They had a really famous actress actually speak the language---she did a great job.

That was a full contract, a professional-grade, "Richard made some money" contract, which was really nice. That turned into more work eventually. I can't talk about all of it because I'm still under NDAs, but I've made goblin languages for a video game and worked with other people to continue doing this. It's been quite fun as a side-quest career.

I also taught Latin at a small high school in Vermont, coming full circle. I taught for three or four years, taking students from nothing to reading Virgil. I taught a course of six students how to make their own language, covering syntax, morphology, and world building. That was really fun---they learned a lot and have gone on to make their own languages.

At this point, I'm about as professional a conlanger as you can be without being David Peterson, who does this full time for major film studios. I've got an IMDB profile---I had to make it, but legally I was allowed to. I'm in the credits.

{{< i >}}
As somebody who has these dual interests of linguistics and computer systems, I'm curious about how you see parallels there. I see this concept of protocol as something that bridges both. Do you see working with computer languages as something parallel with building linguistic languages, or does it jog very different parts of your brain?
{{< /i >}}

I have to be careful here because a lot of people say, "Oh, you know languages, you must be very good at programming and computer languages." But computer programming languages are quite different from conlangs. Conlangs tend to look like human languages most of the time. There are some that aren't, like Lojban, the logical language. There are some that really do, like Esperanto, which has about 100,000 native speakers---kids who've learned this language from birth.

Noam Chomsky has these really cool things on types of languages. I never remember perfectly, I just know they're subsets. I think of languages as various protocols or methods for parsing information according to set structures. For me, it's just a code---a way of encoding arbitrary information attached to arbitrary sound files. There's syntax and morphology and phonetics and phonology that get in the way, but they also encode how language can be structured.

I see them as being very related. I have a whole degree in computational linguistics, and the entire point of that field is to explain how you get a computer to understand humans and how you get humans to understand computers---that's it at the end of the day. Everything else falls into that bucket.

What's interesting for me as a conlanger is that a lot of people discount constructed languages as being incredibly boring or silly or stupid, not worth studying or being interesting. For me, I'm like, "Why?" Because they're also human---they're human sets. I see a lot of things that other people don't recognize as conlangs as conlangs. The International Code of Zoological Nomenclature is a good example, where there are codes for how scientists can use Latin names for creatures.

These Latin names have really strict ways of being presented together, and for me it's just making a conlang.

{{< i >}}
By putting new rules around Latin names?
{{< /i >}}

It's not Latin, right? It's something that looks like Latin and that uses the Latin dictionary, but the rules they have and the protocol that scientists follow isn't actually Latin. It's another subset of Latin based on particular rules they put out. For me, that's very similar to prescriptivism---like saying, "Oh, you can't say, 'Me and my friends went to the mall,' you have to say, 'My friends and I went.'" All those things are just trying to make subsets of language for specific usages, so I see them as identical in terms of computational tools.

It always becomes fuzzy for me because when I make conlangs, I use code to help me generate word lists and types of words by defining the phonotactic possibilities of the language. When I do that, I'm aware I'm making a subset of all possible languages that's actually unlike human languages, because human languages aren't perfect---we mess things up all the time. I live in an area of the world that has English as its language, New Zealand English, but there's also a suburb here called Ngaio because it's from Māori. You can't start words in English with "ng," but New Zealand doesn't care because it has Māori influences. That's kind of why conlangs aren't quite human---you try to set these strict structures.

{{< i >}}
Can you describe some of the process of how you go about developing a language? You talked a little bit there about the way you use computers as part of that process, and you also talked about walking around the room, flapping like an elephant. So how do you do this? Where do you begin?
{{< /i >}}

Let me scope this to how I professionally make languages for other people. I don't make a lot of languages for myself at the moment---I would like to, but I'm doing other stuff with my time.

When I make professional languages for work, I first define the phoneme set. I look at the IPA, the International Phonetic Alphabet--- You know, it's also the word for "fern" in Na'vi, which was chosen because I told Paul Fromer that I wanted to have more words for ferns and also more words starting with "ì." He asked me what I was drinking that night when we were at the bar in San Francisco or Petaluma, and I said "IPA," and he said "How about *eepa*?"---and that's why I have a tattoo of a fern on my foot.

Anyway, I look at the IPA and decide what sounds I want. Do I want to have weird glottals or clicks? Do I just want to have initial sounds? I edit these nowadays with a script that does this for me. My friend Joe---we met in Boulder, Colorado---and I work together using William Annis's code. We have this whole system where we write the phonemes out and automatically generate all possible words.

The second thing I do is phonotactic structures---how these sounds can go together. The beginning of a word "ng" is a good example of a phonotactic structure in English. You can't do that in English, but you can in Māori.

After defining the phonotactic structures, I have a giant list of auto-generated sounds. This is really good because I don't want to sit there and try to make up a thousand words---I'll end up making words that sound stupid or too English, and I'm not a perfect translator of phonetic sets into words. A computer can do that, and then I can pick and choose from them much easier, with less bias.

Then I fiddle with it and often send it to a client. I put a lot of the words together randomly and say them out loud, asking how it feels to them.

After that, I do syntax and morphology. That's when I figure out the basic word order and morphology. How is it going to be weird? How is it going to be different? I often mess around on Wikipedia, looking at cool languages until I get inspired, then take some bits and put them together.

Then I read out some sentences and translate basic things---"Joe saw the fox" or "I will drink your blood from the skull of my enemies," something like that. I try to translate that and see how it sounds, then send it to the client. Eventually we converge. I try to send a few different examples, and they can say "more like this, less like that."

Remember that bit about flopping around sounding like an elephant? It becomes very difficult if the speakers don't have human mouths, so I have to figure out how it's going to work. Or with whistle languages---I've made a few of those now. How am I going to write that down? How's that going to work? I have to figure all that out. It's actually quite fun.

{{< i >}}
Have you done original written languages, like distinct alphabets?
{{< /i >}}

I haven't done a lot of them. I will be doing it for one contract I'm on right now. Written orthographies are really variable and different---that's a whole other subset of making things that's really fun and interesting.

I made my own runes when I was an early teenager. I made my own set of futhark, but they were very dwarven. Let's face it, even Tolkien himself took all his stuff from other languages. A lot of conlangers just steal and then say, "Oh, I borrowed it." It's kind of fun.

{{< i >}}
You talked some about social dynamics in this process---your relationship with a friend where you are developing these together, or relationships with clients. What makes for a good collaboration in this context?
{{< /i >}}

I'm really bad at collaborating because I'm really scattered, and it takes me a while to get back to people. I've always been that way, and that's not going to change. I wish it could, but it's not. So I don't know what makes a good collaborator, except it's not me.

The main thing about a good collaborator, besides that, is passion and interest in making something beautiful together. That's art, because you're making art at the end of the day. It's very unlikely that someone will die because they mispronounce the shibboleth in a conlang---which does happen in human languages. That's where the word *shibboleth* came from. If you couldn't pronounce "ear of corn," you were killed when trying to cross the river if you were a Palestinian back 2,000 years ago.

With conlangs, it's almost never that bad. There was one conlang I made where I used a common morpheme that sounded like an English word for excrement, and all that stuff got cut. I should have thought through that better, but things happen.

With collaboration, you want to make sure you're working together to meet your goals. Sometimes your goal isn't just to make it sound nice---sometimes it's to make it sound realistic. I always try to make languages feel natural. If it's a small group of people, I try to make a very complex morphological language. If it's a large language being used by many people, I try to make a simpler language that's going to have lots of second-language learners.

It's always fun to try to make that balance work because I try to make languages look like real languages. Chinese is very simple because so many people speak it. Hungarian has 1.8 million inflections on their verbs---you've got to be born in that language to be able to speak it. That's just the way it is. It's really tough.

Trying to explain that to a client really helps. Back when I was a kid, it was the language that was most fun---we never actually bothered to make a world, we just made some languages and had a good time. The guy I did that mainly with went on to do a postgrad, and he's currently a postdoc at MIT studying gravity. You have to have a certain type of mind to really enjoy this sort of work. I just happened to know someone who had that kind of mind, which is great.

{{< i >}}
So what makes a conlang great art? What do you appreciate about a really beautiful language? What do you look for? And I'm sorry, I know any variant of "what makes art good?" is a horrible question.
{{< /i >}}

It's not a horrible question. I almost said "it's a good question," which is my least favorite thing to say when I'm interviewing.

{{< i >}}
Usually when people say "that's a good question," it means it's a bad question.
{{< /i >}}

It means they're stumped and don't know what to say. It's a really interesting question because it is hard to define the parameters of what makes art beautiful. I would say it depends on what I'm working on---it depends on what the goals are.

For me, a good conlang doesn't feel like a conlang. It doesn't sound like another language, like it's Arabic or "foreignese" or something. It sounds like a language that has a clear culture, where the words are coherent and mesh together well, where the way people say it sounds natural. I can imagine a grandmother speaking it, and also a really buff security guard, and also a child. I can imagine the poetry and see how clever it is in that language by trying to translate it and thinking, *Oh, that's a pun for this!* That's always really fun to me. That's a good language.

A bad language is one where it's really difficult to pronounce. I made this language called Llérriésh (or Llama), and even I couldn't say it well. I mean, I tried really hard, but there were all these weird tone things going on. It was cool for me to do, and I think it ended up being kind of beautiful because it was really complex---I just wanted complexity at that point. But I would never curse anyone to try to learn that language, to try to speak it to other people. But it was beautiful to me.

{{< i >}}
How do you teach, say, an actor who has to speak a language that you've created?
{{< /i >}}

First thing to do is go through some basic words and say, "Here's how this is pronounced, here's how that's pronounced." You have to make sure that your orthography is standard. You can't use English orthography because English orthography is the worst. You have to be like, "Okay, 'a' is always 'ah', it's never 'eh'."

{{< i >}}
Do you use a phonetic alphabet?
{{< /i >}}

Yeah, so I try to use a pseudo-IPA. I don't really give them IPA because that's too hard. But I try to say, "This is always like this, and that's always like that." The j's are always j's, they're never y's, something like that.

It also involves accepting that when they mess up, that's part of the language. Now that was the language---that's how it worked, actually, in this back-formation. I've heard this from other conlangers as well---when people mess up the language, it's like, "Well, that's just their dialect." That's really cool about conlangs---there's no ultimate truth at the end of the day.

It's definitely difficult for some things. English speakers have a lot of weird stuff going on. English is not a normal language---it's a unique language, just like every other language. Our r's---the American r is a really rare sound in the world. It's not a common sound. So trying to convince other people that "Oh no, every r is"---it's tough. You have to explain that over and over again, like "Oh no, it's not 'Sauron,' it's 'Saurrron.'"

{{< i >}}
What are some of the most important decisions in creating a language?
{{< /i >}}

How many vowels are there? Is it tonal? How many tones are you going to have? What's the syntax going to be? That's always a really common one. Is it SVO, is it VOS---verb, subject, etc.? What's the order of words? Is this a language that's going to be written or not? Is this a language that's going to have a lot of things translated in or not?

What format are you storing your lexicon in? How are other people going to be able to edit that format with you? How will you present the information to a client is one of the main things. I often use a tripartite interlinear gloss translation where I have the original writing, then each word written out with all the morphemes in it, then the translation. I always try to do that, at least, because otherwise you end up with them not knowing where to put the emphasis on words.

{{< i >}}
Do you generally deliver a dictionary and a grammar? How do you---what do you deliver? Say more about that.
{{< /i >}}

A .docx file, or maybe a Google Doc, with all the lines that have been translated or need to be translated, and a short dictionary of how it works, and maybe a short grammatical primer. Not massive. For the Mulefa language, I also had a whole two or three pages on how the finger movements should work for humans talking. I decided you just use your primary finger instead of a trunk---the great thing about humans is we don't have large proboscises. We don't have---it's really hard for me to signal with my nose "to the left." I don't know how I would do that, so it's like, just use your finger. So I had to explain how that works, and how the different variations would work---wiggling or harsh movements.

For another language I made, it was really important that I explained the different types of weird sounds that a goblin might make, and what clicks are, and how those work together, and how you would write that because I was giving it to sound people who then had to implement this.

{{< i >}}
Is there a lot that you have to develop on the back-end that you don't show the client? Is there a more complex grammar?
{{< /i >}}

Yes, but it's also smoke and mirrors. A lot of the time, because I'm a contractor and have to cut down on my hours at some point, I can't spend ages debating whether a word should be something. Sometimes I'm like, "Okay, here's the thing," and I just thought of that in two minutes---but that was the two minutes I had to give you.

A lot of your job as a contractor is making them feel like there's an adult in charge who knows what's going on, authoritatively stating, "This is how this works." What I have to do is keep good notes on my end where I don't write conflicting things later.

So what I'm actually doing is making a grammar for me. That's always a bigger document, because it's important for me to know, "Okay, I made this decision, and here's how this decision is going to play out in the long run." That's where conlangs end up dying---when you end up with "well, this word is going to be a regular word, and this word's an irregular word," and then you get to like twenty pages of that and you're like, "Oh crap! What was I trying to do with this language? How do I translate 'I see the sun'?"

You have to write these things down. Otherwise you end up completely confused because there are so many different types of decisions you have to make: pronominal usage, subjunctive usage, future imperative usage. You know, all these sorts of things you have to figure out. Am I going to bother with that? Is there going to be an optative? Is there going to be a thing marked on the verb where the listener had to signal that they heard it firsthand? Some languages have that narrative morpheme---am I going to have that in every word or not?

Writing all these things down really helps you out, and the best way I've learned how to do it is to do it ad hoc, but document it well. Then trust your earlier decisions and listen to them, and don't mess up.

{{< i >}}
How constrained do you think of the range of linguistic possibilities as being? I'm thinking here about the old Chomsky debates about whether language is a kind of cognitive structure as opposed to something that is an infinite playground. Even when you've developed languages for non-human beings---do you think of it like, "Okay, here's a checklist, there's a structure, there are some rules that you can't break"?
{{< /i >}}

Yes, there's always some rules you can't break, because otherwise you wouldn't be able to signal. I have not yet written a language that's entirely identical to the HTTP protocol---I could do that, that is a language, it's a way of signaling information.

The movie *Arrival* is a really good example, based on the Ted Chiang story, where the language is outside of the normal constraints of time. The way that they display that is really cool---the ink on the glass, if you haven't seen the movie.

When I'm making a language, normally what I'm doing is making a language where the assumption is that the brains of the other creatures are similar to humans. Or the assumption is we have a budget this large and we need this to be delivered by this time. You always have to balance time for yourself as well.

There's a really awesome resource called WALS---the World Atlas of Language Structures, at wals.info---made by the MPI at Leipzig, Martin Haspelmath and others. I've been using this since I was a linguist years ago, professionally, academically. It's really awesome because you can figure out what most human languages do. It's also really useful because if you have, say, prepositions, you're more likely to have adjectives before the noun---that's just how it works, they normally go together. So if I were to make a language with prepositions but post-nominal adjectives, that's actually quite rare. It's cool, it's possible---nothing says it's not possible. There's one language in Australia that does that, because there's always a language in Australia that does something.

What helps me when I have to make these hard decisions around bizarre languages is remembering that every language would be bizarre to the next person to see it. There are so many examples in the world of things just being bonkers. There's a really good example from northern Russia I saw a few months ago, where one word that's pronounced like "pet" is allophonically identical to another word that's pronounced like "dag"---they would hear them as being the same. I mean, those aren't the actual words, but in that language, allophonic variation is really different from how we think about it.

I have also tried to make languages that are impossible.

{{< i >}}
What do you mean by that?
{{< /i >}}

The less we talk about that the better. I mean, it doesn't really work because I'm human and I use a human brain. Languages that don't make sense according to normal human structures---it doesn't work at the end of the day. I haven't found a way to make one that doesn't make a ton of sense.

Bird language is a good example. With whistling languages, humans are just never going to be able to do that well. I'm not pitch-perfect in the first place, but on top of that, it's just really difficult. You can make languages, but they're more like codes because they're never used to communicate effective things. I mean, Na'vi had a vocabulary of like 2,000 words last time I was using it, and we had long conversations. We translated *A Midsummer Night's Dream*-type things into it. But the conversations were mainly like "Hello! How are you? I'm good. I'm having some eggs with the rock that you get from the ocean where it is bitter"---because there's no word for salt, so you have to do these weird circumlocutions. We're always limited by our time and ability.

{{< i >}}
Is there something that, if you had infinite time, you would love to be able to do someday?
{{< /i >}}

My immediate thought was, I would like to fix the International Code of Zoological Nomenclature.

{{< i >}}
Tell us about why it's broken.
{{< /i >}}

Oh man, like there are agreement rules where adjectives have to agree with genera, but not if they're not a Latin or Greek word. And if it's a Greek word but it's been Latinized, then you have to change it---but they don't really talk about what Latinization is.

Basically, the people who made the code and other scientific codes are not linguists---they're zoologists. So they've sort of fudged things. Like "Latincize" in the glossary is "to give Latin shape or form to a word," which is the least descriptive glossary entry. And it all says, "Latin is ancient and medieval Latin," but they don't specify when the medieval period ends or what medieval Latin even is. No one knows what medieval Latin is, because everything was just bonkers during that period---you had words being used in completely the wrong way all the time.

A good example I just wrote about in my paper was *branta*. *Branta* is in one dictionary, the Dictionary of Medieval Words from British Sources, from William Turner---not Bootstrap Bill, very same name. William Turner wrote a book on birds in 1544, published in Cologne, and he said "*branta* is the word that English people called this goose." He wrote that in Latin, and that's in the dictionary. But he's clearly using an Anglo-Saxon word there. He's saying *branta*, and it's in the dictionary as *branta*, but it's not Latin, and also it's not medieval Latin because it's after 1544. He was clearly in the Renaissance---he was going to Switzerland and talking to people like Gessner. It doesn't make sense because these things haven't been thought out fully. You end up with these weird edge cases all the time where the code is not good.

It means that scientists' names get changed all the time for reasons they don't like. I just had a long argument on Taxacom, the taxonomist mailing list, about *dacites*, which has been masculine for the past 200 years. Someone just realized it's a feminine name for a fish. We're like, "Do we have to rename everything?" And they're like, "Yeah, you kind of have to rename everything." That's how it is---it just could be better. So that's something I would like to fix with my time, and I'm actually working on that.

In terms of other stuff, if I had infinite time and infinite play---because play is also a finite resource in some sense---there's a lot of stuff I would like to do. I would like to imagine what would have happened if Gaulish were still around, the language that pre-existed Latin in France. How would France be different? What would the French speak today? Would it look like Celtic?

Malta is a really good example of what happens when you mix Italians and Arabs, and then you end up with Maltese. "Chocoholic" is one of my favorite words because it's the stem "chocolate" combined with "holik," which is Arabic. Why not make a whole language that's mixed like that? That would be really fun, just really weird. I'd like to have Algonquian languages spoken on the east coast again, so let's figure out how to do that really well. I like those sort of historical "what if?" questions. What if Hastings had never happened?

{{< i >}}
You've talked about a lot of histories as you're doing this kind of work. How do you think of yourself as part of these earlier legacies? I mean, you talked about Tolkien, and you talked about zoology and taxonomy---whose shoulders are you standing on?
{{< /i >}}

Everyone's shoulders. Patrick O'Brian wrote a really awesome series of books called the Master and Commander series---there's like twenty-one of them. I just finished reading them all for the first time a few months ago. They were truly exceptional, and one of the great things about the books is that they're character-driven. They're about the friendship of two men, Jack Aubrey and Stephen Maturin.

Stephen Maturin is a really fantastic character. He's a bastard child, half Irish, half Catalan. He's a doctor, a surgeon in the Navy, but he's also a member of the Royal Society of France and Royal Society of Britain. He goes around the world with Jack Aubrey, this blonde, kind of portly, ruddy, go-straight-at-'em-boys commander, a ship captain. Their friendship is really weird and great.

He spends all his time trying to describe new species and trying to stop Napoleon destroying science and presenting things on cool specimens in the world. Reading the book, I realized that's kind of who I've always wanted to be. It may have been influenced by the fact that when I was thirteen, I had a homeschool assignment where I read Patrick O'Brian's biography of Joseph Banks, who was the president of the Royal Society in Britain and was also one of these gentlemen scholars who went to New Zealand and came back and described a lot of species in a very colonialist kind of way.

I don't want to be a colonialist, but I do want to be someone who adds to the edifice of science, which I see as an edifice---it's something we've built together, it's a shared thing. For me, being a linguist is no different from that. It's part of the world of understanding and looking at things. I think looking at things is the most we can do as a species. There's really not much else that we're good at. We're just good at looking at things and maybe writing them down and talking about it to other people.

I try to have more fun, because I think that people should have more fun in the world and less not-fun. That's kind of how I see myself. I see myself as part of a long chain of linguists. I'm also part of the Tolkien world, also a Latin teacher and part of the Latin world, also a scientist and part of the science world. All these things sort of come together for me in a really fun way, and it makes it easier for me to code switch and task switch between them because they're all related.

Fundamentally, I try to think of myself as not being much different than being a dude sitting next to a fire 10,000 years ago and telling a story to the person next to them. Because historically, I haven't changed much. Evolutionarily, I'm basically that same person---maybe I'm a bit stupider and a bit less tall. But that's what I want to do with my time.

{{< i >}}
Finally, are there any lessons you think this practice of conlanging has to offer to the rest of the world? Is there anything that you wish other people understood that people in this world do understand?
{{< /i >}}

I think about this interaction I had a lot. I went to a friend's house---she's a mother of three or four kids, she was a birder in Vermont. I was having tea on her back deck, and I saw this little common grackle come by, a bronzed grackle, and I said, "Quiscalus quiscula," or whatever it is.

She said, "What's that?" I said, "It's Latin," and she said, "Oh, we don't do Latin here."

I was like, "Why not? It's really fun. Just try saying it." It was really interesting to me because she was pushing back on a bunch of old white men who say, "Oh, the Latin is this, and you have to know it"---which, yeah, those people are jerks, that's not right.

What I wish people understood is that it can be a joy to mess around with language. It could be a joy to decide that "mess around with language" is now going to be the word *sploo* It could be a joy to sploo. You understood that, I understood it---why not? Like, hey, that's really silly. We just made this little code right here, and I wish people did more of that.

The other thing I wish people would do would be to stop explicitly judging other people for their use of language.

We do it implicitly all the time because that's how our brains work. If I hear someone with a Southern accent, I'm going to judge them, and that's unfortunate. It's bigoted of me, and I wish it didn't happen. But it does happen. I wish I didn't correct people in my head, and I wish other people didn't correct people for their use of language. I wish we were able to give people the benefit of the doubt and say, "This academic paper was written by someone who's incredibly smart, but they just don't know academic English, and that's not their fault. It's our fault for imposing this really crappy version of the language on them."

I wish people knew that more and were more sympathetic. But that's really difficult---it only comes through playing and realizing, "Oh, this actually isn't that hard," or, "Oh, this is hard, and now I know it's hard, so it must be difficult for other people." I wish we all did that more.
